<footer class="container-fluid bg-footer">
    <div class="row p-5 ">
      <div class="col-xs-6 col-sm-6 col-md-2 col-lg-2 col-xl-2 col-xxl-2 d-flex justify-content-center align-items-center">
        <div class="row p-2">
            <svg class="bd-placeholder-img rounded img-fluid" role="img">
                <text x="40%" y="50%" fill="#dee2e6" dy=".3em">Image</text>
            </svg>
        </div>
  
      </div>
      <div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 col-xl-4 col-xxl-4 d-flex
      justify-content-xs-start
      justify-content-sm-start
      justify-content-md-start
      justify-content-lg-center
      justify-content-xl-center
      justify-content-xxl-center
  
      align-items-center">
        <mat-list role="list">
          <mat-list-item  >
            <a class="fs-6 text-white text-decoration-none" target="_blank" rel="noopener">¿Eres una organización?</a>
          </mat-list-item>
          <mat-list-item [routerLink]="['/preguntas-frecuentes']" onclick="window.scrollTo(0,0)" class="text-white fs-6">Preguntas frecuentes</mat-list-item>
          <mat-list-item class="text-white fs-6" >Términos y condiciones</mat-list-item>
          <mat-list-item class="text-white fs-6" >Aviso de privacidad </mat-list-item>
        </mat-list>

        
      </div>
      <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6">
        <div class="row mt-3">
          <div class="col text-center">
            <svg class="bd-placeholder-img rounded img-fluid" role="img">
            <text x="40%" y="50%" fill="#dee2e6" dy=".3em">Image</text>
        </svg>
          </div>
          <div class="col text-center">
            <svg class="bd-placeholder-img rounded img-fluid" role="img">
            <text x="40%" y="50%" fill="#dee2e6" dy=".3em">Image</text>
        </svg>
          </div>
        </div>
        <div class="row mt-5">
          <p class="text-justify text-white fs-6">
            <small>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore cum quia ullam vitae praesentium 
                laborum ea deleniti! Ut doloremque est mollitia dolores, eligendi ullam omnis non, nam eius cum blanditiis. 
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore cum quia ullam vitae praesentium 
                laborum ea deleniti! Ut doloremque est mollitia dolores, eligendi ullam omnis non, nam eius cum blanditiis. 
            </small>
          </p>
        </div>
      </div>
    </div>
</footer>

<div id="btnTopContainer" class="container-fluid d-flex justify-content-end">
    <button mat-fab class="{{f}}" color="primary" aria-label="Volver arriba" id="btnTop" onclick="window.scrollTo(0,0)">
        <i class="bi bi-chevron-up"></i>
    </button>  
</div>